[package]
name = "dev_tests"
version = "0.1.0"
edition = "2024"

[[bin]]
name = "uc_lexer_verify"
path = "src/uc_lexer_verify.rs"

[[bin]]
name = "verify_expr"
path = "src/verify_expr.rs"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rottlib = { version = "0", path = "../rottlib", features = ["debug"] }
is-terminal = "0.4"
libc = "0.2"
sysinfo = "0.30"
walkdir="2.5"
encoding_rs="0.8"
chardet="0.2"

[lints]
workspace = true